<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en-ie" xml:lang="en-ie" xmlns="http://www.w3.org/1999/xhtml" xmlns:ext="urn:extensions">
	<head xmlns:og="http://ogp.me/ns#">
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
		<meta http-equiv="Content-Language" content="en-ie" />
		<meta http-equiv="Cache-control" content="no-cache" />
		<meta http-equiv="imagetoolbar" content="no" />
		<meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="Privacy &amp; cookies notice" />
		<meta property="og:image" content="http://www.ulsterbank.com/images/logo/ulsterbank_blue_bg.jpg" />
		<meta property="og:image:width" content="1200" />
		<meta property="og:image:height" content="600" />
		<meta property="og:description" content="Ulster Bank are committed to protecting your privacy during your visits to our website and recognise our responsibility to hold your information securely and confidentially." />
		<meta property="og:url" content="http://www.ulsterbank.ie/roi/personal/digital/cookieprivacy.ashx" />
		<meta name="application-name" content="Ulster Bank RoI" />
		<meta name="msapplication-TileColor" content="#002a66" />
		<meta name="msapplication-square70x70logo" content="tiles/tiny.png" />
		<meta name="msapplication-square150x150logo" content="tiles/square.png" />
		<meta name="msapplication-wide310x150logo" content="tiles/wide.png" />
		<meta name="msapplication-square310x310logo" content="tiles/large.png" />
		<meta name="description" content="Ulster Bank are committed to protecting your privacy during your visits to our website and recognise our responsibility to hold your information securely and confidentially." />
		<meta name="keywords" content="privacy, privacy policy, privacy statement" />
		<meta name="robots" content="" />
		<meta name="apple-itunes-app" content="app-id=469519882" />
		<meta name="copyright" content="Copyright UlsterBank.com (c) 2016" />
		<meta name="author" content="ulsterbank.com" />
		<meta name="created" content="29/01/2016 11:06:53" />
		<meta name="mlc" content="DEFAULT/ROI/PERSONAL/DIGITAL/COOKIEPRIVACY" />
		<meta name="channel" content="ROI" />
		<!--e9IEa7ylR8SJoqyR9ZEztTEsfEc-->
		<title>Privacy &amp; cookies notice | Ulster Bank Republic of Ireland</title>
		<link rel="canonical" href="http://www.ulsterbank.ie/roi/personal/digital/cookieprivacy.ashx" />
		<link href="/templates/css/screen.css?v=2.3" rel="stylesheet" type="text/css" media="screen" />
		<link href="/templates/css/style.css?v=1.91" rel="stylesheet" type="text/css" media="screen" />
		<link href="/templates/css/ub-slider.css?v=1.0" rel="stylesheet" type="text/css" media="screen" />
		<link href="/templates/css/print.css" rel="stylesheet" type="text/css" media="print" />
		<link href="/templates/css/ub.accordion.min.css?v=1.1" rel="stylesheet" type="text/css" media="screen" />
		<link href="/templates/css/ub.tabs.css" rel="stylesheet" type="text/css" media="screen" />
		<link href="/templates/css/ub.sans.css" rel="stylesheet" type="text/css" media="screen" />
		<link href="/templates/css/FA.min.css" rel="stylesheet" type="text/css" media="screen" />
		<!--[if lte IE 6]><link rel="stylesheet" type="text/css" href="/templates/css/ie6.css" media="screen"/>
<![endif]-->
		<link href="/templates/css/aem/base.css" rel="stylesheet" type="text/css" media="screen" />
		<div class="feedback feedback-bottom">
			<a class="feedbacklink" target="_blank" href="https://www.research.net/s/UBWebFeedbackRI" title="Leave feedback for Ulster Bank">
				<i class="fa fa-comments fa-lg">
				</i> Feedback</a>
		</div>
		<script language="JavaScript" type="text/javascript" src="/templates/script/analytics/sc_helper.js?v=1.0">
		</script>
		<script language="JavaScript" type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=true">
		</script>
		<!--[if lt IE 9]><script language="JavaScript" type="text/javascript" src="/templates/script/html5shiv.js"></script><![endif]-->
		<script type="text/javascript" src="/templates/script/search.js?v=1.3">
		</script>
		<script type="text/javascript" src="/templates/script/cookie.js">
		</script>
		<script type="text/javascript" src="/templates/script/jquery-1.8.3.min.js">
		</script>
		<script type="text/javascript" src="/templates/script/LP_Slide.js">
		</script>
		<script type="text/javascript" src="/templates/script/noconflict183.js">
		</script>
		<script type="text/javascript" src="/templates/script/jquery.ub-slider.js">
		</script>
		<script type="text/javascript" src="/templates/script/ub.tabs.min.js">
		</script>
		<script type="text/javascript" src="/templates/script/jquery-ub-accordion.js">
		</script>
		<script type="text/javascript" src="/templates/script/jquery-1.4.2.min.js">
		</script>
		<script type="text/javascript" src="/templates/script/jquery.show-hide-main.js">
		</script>
		<script type="text/javascript" src="/templates/script/jquery.tooltip.min.js">
		</script>
		<script type="text/javascript" src="/templates/script/events.js">
		</script>
		<script type="text/javascript" src="/templates/script/functions.js">
		</script>
		<script type="text/javascript" src="/templates/script/user.js">
		</script>
		<script type="text/javascript" src="/templates/script/analytics_config.js">
		</script>
		<script type="text/javascript" src="/templates/script/dynamic_corners.js">
		</script>
		<script type="text/javascript" src="/templates/script/ub.js">
		</script>
		<script type="text/javascript" src="/templates/script/rapport.js">
		</script>
		<script type="text/javascript" src="/templates/script/swfobject.js">
		</script>
		<script type="text/javascript" src="/templates/script/eu-cookie-panel.js">
		</script>
		<script type="text/javascript" src="/templates/script/jquery.address-1.2.2.min.js">
		</script>
		<script type="text/javascript" src="/templates/script/jquery.tabs.js">
		</script>
		<script type="text/javascript" src="/templates/script/jquery.accordion-2.3.js">
		</script>
		<script type="text/javascript" src="/templates/script/personalDefault.js">
		</script>
		<script type="text/javascript" src="/templates/css/aem/main.js">
		</script>
	</head>
	<body class="body-bg-double">
		<noscript>
			<iframe src="//www.googletagmanager.com/ns.html?id=GTM-MVPH8S" height="0" width="0" style="display:none;visibility:hidden">
			</iframe>
		</noscript>
		<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
					new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
					j=d.createElement(s),dl=l!='dataLayer'?'&amp;l='+l:'';j.async=true;j.src=
					'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
					})(window,document,'script','dataLayer','GTM-MVPH8S');</script>
		<noscript> </noscript>
		<div id="accesskeys">
			<div id="skiplinks">
				<ul>
					<li>
						<a accesskey="a" title="Jump to Accessibility Statement [Accesskey 'a']" href="/roi/personal/accessibility/accessibility.ashx">
							Jump to Accessibility Statement [Accesskey 'a']
						</a>
					</li>
					<li>
						<a href="#access-navigation" accesskey="n" title="Jump to Navigation [Accesskey 'n']">Jump to Navigation [Accesskey 'n']</a>
					</li>
					<li>
						<a href="#access-content" accesskey="c" title="Jump to Content [Accesskey 'c']">Jump to Content [Accesskey 'c']</a>
					</li>
					<li>
						<a accesskey="s" title="Jump to Site Map [Accesskey 's']" href="/roi/personal/site-map.ashx">
							Jump to Site Map [Accesskey 's']
						</a>
					</li>
					<li>
						<a href="/" accesskey="h" title="Jump to Homepage [Accesskey 'h']">Jump to Homepage [Accesskey 'h']</a>
					</li>
				</ul>
			</div>
		</div>
		<script type="text/javascript">
							  var s_account = "rbsulsterielive";
							  var s_trackingServer = "nsc.ulsterbank.ie";
							  var s_trackingServerSecure = "sc.ulsterbank.ie";
						</script>
		<script type="text/javascript" src="/templates/script/analytics/s_code.js">
		</script>
		<div id="container">
			<section class="shelf shelf--site-header">
				<nav class="section-nav">
					<ul class="unstyled-list">
						<li>
							<a class="inactive" href="http://www.ulsterbank.ie">Personal</a>
						</li>
						<li>
							<a class="inactive" href="http://www.ulsterbank.ie/business">Business</a>
						</li>
						<li class="switch-ROI">
							<a href="http://www.ulsterbank.co.uk">Switch To Northern Ireland</a>
						</li>
						<li class="login-container">
							<a class="login" href="#">Login <i class="fa fa-lock"></i></a>
						</li>
					</ul>
				</nav>
				<div class="site-header__padding">
					<nav class="main-nav">
						<h1 class="ublogo">Ulster Bank</h1>
					</nav>
				</div>
				<div class="login__dropdown">
					<ul>
						<li>
							<a href="https://www.ulsterbankanytimebanking.ie/">Anytime Banking <i class="fa fa-angle-right"></i></a>
						</li>
						<li>
							<a href="http://www.ulsterbank.ie/roi/business/global/login.ashx">Bankline <i class="fa fa-angle-right"></i></a>
						</li>
						<li>
							<a href="https://cardsonline-commercial.com/RBSG_Commercial/Login.do?promoCode=Ulster">Business Cards Online <i class="fa fa-angle-right"></i></a>
						</li>
					</ul>
				</div>
			</section>
			<div id="mainContentWide" class="digital">
				<h1>Privacy &amp; cookies notice - Overview</h1>
				<div id="product_navigation">
					<div class="items_1" id="digital_product_navigation">
						<div class="tl">
							<div class="tr">
								<div class="bl">
									<div class="br">
										<ul>
											<li class="active">
												<a href="/roi/personal/digital/cookieprivacy.ashx" class="last" title="Overview">Overview</a>
											</li>
										</ul>
										<div class="clearboth"> </div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div id="advice-tools_generic" class="advice-tools_generic">
					<div> <div> <div style="width:100%;height:400px;overflow:scroll;overflow-x:hidden;padding-right:10px;"> <h2>Your privacy </h2> <p>You can visit our website without telling us who you are or revealing any information about yourself.  However, if you give us any personal information about yourself or others we promise to treat it securely, fairly and lawfully.  We are committed to protecting your privacy.</p> <p>When we ask you for personal information online it will only be in response to you actively applying for or using one of our online products or services.</p> <p>If you are giving us information for the first time we shall explain the purposes for which we shall use it at that time.  If you are a customer already, this explanation will be in your account terms and conditions.</p> <p>We may use personal information you provide for the purpose of providing more relevant content to you.</p> <h2>Cookies - what are they?</h2> <p>A "cookie" is a small text file that's stored on your computer, tablet or phone when you visit a website.</p> <p>Some cookies are deleted when you close down your browser.  These are known as  <strong>session cookies</strong>.  Others remain on your device until they expire or you delete them from your cache.  These are known as  <strong>persistent cookies</strong> and enable us to remember things about you as a returning visitor.</p> <p>To find out more about cookies, including how to see what cookies have been set and how to manage and delete them, visit <a target="_blank" title="Opens in a new window." href="http://allaboutcookies.org">www.allaboutcookies.org</a>. Alternatively, you can search the internet for other independent information on cookies.</p> <h2>Cookies - how we use them</h2> <p>If you delete cookies relating to this website we will not remember things about you, including your cookie preferences, and you will be treated as a first-time visitor the next time you visit the site.</p> <p>We use cookies (and other similar technologies) to:</p> <ul> <li> <p>Provide products and services that you request and to provide a secure online environment</p></li> <li> <p>Manage our marketing relationships</p></li> <li> <p>Give you a better online experience and track website performance</p></li> <li> <p>Help us make our website more relevant to you</p></li></ul> <p>Here we explain a bit more about each of these types and how you can control their use.</p> <h2>Cookies that are essential for us to provide a product or service you have requested and to provide a secure online environment</h2> <p> <i>Without cookies we are unable to provide some products or services that you might request.  Other 'essential' cookies keep our website secure.  Even if you say "No" to cookies on this website we'll continue to use these 'essential' cookies.</i></p> <p>Essential cookies are used to:</p> <ul> <li> <p>deliver interactive services, such as:
										 <ul> <li>online banking</li> <li>product applications</li> <li>web chat</li> <li>call-backs</li></ul></p></li> <li>maintain online security and protect against online fraud</li> <li>record your preference regarding our use of cookies on your device</li></ul> <h2>Managing our marketing relationships</h2> <p> <i>Our third party marketing partners may set cookies before you reach our site.  If you wish to prevent this type of cookie (sometimes known as a 'third party' or 'analytical' cookie), you may do so through your device's browser security settings.</i></p> <p>You'll sometimes see our advertising or special offers on other websites. Cookies provided by the other website or advertising network can tell us how effective this is.  For example, if you click on one of our advertisements, the website owner might use a cookie to tell us that you came from their site.</p> <h2>Giving you a better online experience and tracking website performance</h2> <p> <i>You'll still be able to use most of our online services, but some things might not work as you may expect if you do not allow us to store and access these cookies on your device.</i></p> <p>These cookies make our online services easier to use and help us to understand how people use our websites. For example, amongst other things they will:</p> <ul> <li> <p> <strong>Make online banking login faster</strong> by remembering you between visits on your personal devices</p></li> <li> <p> <strong>Simplify online transactions</strong> by remembering the last account you used and showing it as the default for your next transaction</p></li> <li> <p> <strong>Display your mini-statements as you like them</strong> by remembering which panels you've expanded and collapsed</p></li> <li> <p> <strong>Remember relevant information as you browse from page to page</strong> to save you re-entering the same information repeatedly</p></li></ul> <p>We also use this type of cookie to understand how visitors use our online services and look for ways to improve them. For example, a cookie might tell us that lots of people give up on an application process at a particular step - so we can try to make that step easier to use.</p> <h2>Helping us make our website more relevant to you</h2> <p> <i>Enabling us to customise your online experience based upon your individual circumstances, existing product holdings or activities during previous visits to this website.  If you select "No" we won't be able to tailor your experience.</i></p> <p>These cookies are used to ensure that we present you with product promotions and offers that are relevant to you.  For example, if you have a personal account with us we will be able to recognise this and avoid showing you special offers that are only available to people with business accounts.</p></div></div> <div> <div class="pod-classic"> <br /> <div id="definitions" style="background:#d7dfea no-repeat 10px 10px; padding:10px 10px 10px 34px; margin:0 0 12px 0; clear:both;"> <p style="padding-top:8px;"> <strong>Are you happy for us to use cookies?</strong></p> <p>Some features are designed to give you a better online experience only if we use cookies.</p> <p>You can change your mind at any time but, for now, are you happy for us to store and access cookies on your device for the purposes described?</p><img style="position: absolute;top: -1px;left: -1px;width: 1px;height: 1px;overflow: hidden;" alt="Set Consent Cookie" src="https://www.ulsterbankanytimebanking.ie/SetConsentCookie.ashx?CCF=Y" xmlns:nav="http://www.rbs.com/schemas/navigation" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:c="http://www.rbs.com/schemas/content" xmlns:http="http://www.rbs.com/schemas/httpContext" xmlns:form="http://www.rbs.com/schemas/form" /><form class="formCustom" action="" method="post" id="formSubmit" xmlns:nav="http://www.rbs.com/schemas/navigation" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:c="http://www.rbs.com/schemas/content" xmlns:http="http://www.rbs.com/schemas/httpContext" xmlns:form="http://www.rbs.com/schemas/form"><div class="digital_calculator"><table border="0" cellpadding="0" cellspacing="0" class="digital_calculator_table"><tr><td><label for="ID0EOJAE" id="label_ID0EOJAE" style="display : none;">cookieValue</label></td><td><div class="line"><div class="span-20"><div class="pod pt-5"><p class="larger"><strong>Current Setting: Yes</strong></p></div></div><div style="float:left;padding-right:5px;"><input type="radio" class="radio media-object mr-4 fl" id="ID0EOJAE" name="cookieValue" value="Y" checked="checked" /><label class="media-body mt-2" for="ID0EOJAE">Yes</label></div><div style="float:left;padding-right:30px;"><input type="radio" class="radio media-object mr-4 fl" id="ID0EOJAE2" name="cookieValue" value="N" /><label class="media-body mt-2" for="ID0EOJAE2">No</label></div><div class="pod" style="float:right;padding: 0 0 5px 18px;"><input class="btn mb-5 mt-5 pr-20" type="image" src="/images/buttons/btn_change-settings.gif" alt="Change Settings" value="Change Settings" /></div></div></td></tr></table></div></form> <p class="small"> <strong>If you do not change your preference here, your current preference, (as indicated) will continue to apply</strong></p></div> <br class="cb" /></div></div></div>
				</div>
			</div>
			<div class="clearboth"> </div>
			<div id="footer">
				<section class="shelf shelf--global-footer background--grey">
					<ul class="global-footer-links unstyled-list">
						<li>
							<a href="http://www.ulsterbank.ie/privacy-cookies">Privacy &amp; Cookies</a>
						</li>
						<li>
							<a href="http://digital.ulsterbank.ie/globals/website-terms-and-conditions.html">T&amp;Cs</a>
						</li>
						<li>
							<a href="http://digital.ulsterbank.ie/globals/accessibility.html">Accessibility</a>
						</li>
					</ul>
				</section>
			</div>
		</div>
		<script type="text/javascript" xmlns:r="http://www.rbs.com/schemas/rates">
      function scSetUpPageVars(scPreEvents,eventPageName,knownTab) {
      try
      {

      if (typeof(s) == "undefined") {
        var s =s_gi(s_account);
      }
	  
      
			s.currencyCode= "EUR";
		<!--Start of SiteCatalyst props-->
        s.server = "REMLXSOBWS01C";

		if(!document.location.href.match('global/cao.ashx'))
		{
				
        		s.prop4 = "GLOBAL";
      		
			var scpn = "UBROI>PERSONAL>DIGITAL>COOKIEPRIVACY";			
		
			s.pageName = "GLOBAL: UBROI>PERSONAL>DIGITAL>COOKIEPRIVACY"
		
	
		
		scPageNamePreTab = s.pageName;
		
		}
			else
		{		
			var pageName =  s.getPreviousValue(s.pageName,'gpv_pn');
			var newPageName = pageName.replace("PREAPPLY","OA");
			newPageName = newPageName.replace("PREAPPLY","OPENACCOUNT");			
			s.pageName = newPageName.replace("OA","PREAPPLY");
		}
		
			
        splitscPageName();
        if (eventPageName)
        s.pageName += eventPageName;
		
		if((s.pageName.match('BRANCHLOCATOR'))||(s.pageName.match('BUSINESSCENTRELOCATOR')))
		{	
			s.prop13 = s.getPreviousValue(s.pageName,'gpv_pn');
		}
		
        s.currentYear="2016"; // set year
		s.prop14 = scFulldate(); // Set full date
		s.prop15= scHour(); // Set time - hour
		s.prop16= scDay(); // Set day
				
        // Set weekday - work out weekday or weekend
        
            if (s.prop16.match("Saturday|Sunday"))
              s.prop17="Weekend";
            else
              s.prop17="Weekday";
          		
		  	
		 s.prop19=s.getDaysSinceLastVisit();
			
          // Store previous page name
          s.getPreviousValue(s.pageName,'gpv_pn');

          
            s.prop28 = s.channel + " &gt; " + s.prop2;
                    
		  s.eVar9 = s.prop20;
		  s.eVar7 = "+1";		            
		  s.eVar6 = s.pageName;
		  
		  s.prop9 = s.campaign;
		  s.eVar5 = s.prop22;
		  s.eVar6 = s.pageName;
		  s.eVar14 = s.prop14;
		  s.eVar15 = s.prop15;
		  s.eVar16 = s.prop16;
		  s.eVar17 = s.prop17;		  
	  		  
          
          campaignHandling();

		
          
          var sch = (s.pageName.substring(s.pageName.indexOf(':') != -1 ? 1+s.pageName.indexOf(':') : 0));
          s.hier1 = sch.replace(/ /g,"");

          

            if (s.prop21) {
              s.eVar10 = s.prop21;
              scPreEvents = ",event9";
            } else
              s.prop21 = ""; 
         
  
				
		  
		if(!document.location.href.match('global/cao.ashx'))
		{
			setEvents(scPreEvents);
			setProduct("");
			if(document.location.href.match('preapply.ashx'))
			{
				s.getPreviousValue(s.products,'gpv_prods');
			}
		}
		else
		{
		 try{
				var prods =  s.getPreviousValue(s.products,'gpv_prods');
				s.prop4 ="PREAPPLY";
				setEvents(scPreEvents);			
				setCaoProductEvent(prods);
			}
			catch(e){}
		}	
		
		
		if (s.pageType)
          s.pageName="";
		  
		
        //page load time          
		s.prop26 = (new Date().getTime() - scStartTime.getTime());
		
        renderScImageTag();
      }
      catch (e){}

      } // End Func

     try {  
		
		checkEventFunctions();		
		checkForBranchLocatorForm(val);		
		checkForBranchLocatorFilter(val);		
        scSetUpPageVars();
    }
    catch (e){}
    </script>
		<noscript xmlns:r="http://www.rbs.com/schemas/rates">
			<a href="http://www.omniture.com" title="Web Analytics">
				<img src="http://royalbankofscotland.122.2o7.net/b/ss/rbsulsterdev/1/H.21--NS/0?[AQB]&amp;cdp=3&amp;[AQE]" height="1" width="1" border="0" alt="" />
			</a>
		</noscript>
	</body>
</html>